/* 
  -----------------------------------
  Tree Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 10 - Classic
  -----------------------------------
*/

.p7TMM10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 1px;
	border: 0px solid #000;
	margin: 0 auto;
	width: auto;
}
.p7TMM10 div {
	zoom: 1;
}
.p7TMM10 ul {
	margin: 0;
	padding: 0;
}
.p7TMM10 ul div {
	padding-left: 0px;
}
.p7TMM10 ul ul {
	border-left: 0px dotted #000;
}
.p7TMM10 ul li {
	list-style-type: none;
	margin: 0;
}
.p7TMM10 ul ul li {
	padding-left: 0px;
}
.p7TMM10 ul a {
	color: #404851;
	display: block;
	padding: 5px 8px 5px 14px;
	text-decoration: none;
	zoom: 1;
	outline: 0;
}
.p7TMM10 ul a:hover, .p7TMM10 ul a:focus, .p7TMM10 ul a:active {
	color: #8a1421;
	text-decoration: none;
}
.p7TMM10 ul ul a {
	font-size: 12px;
}
.p7TMM10 a.trig_closed {
	background-image: url(img/tmm_plus_white.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TMM10 a.trig_open {
	background-image: url(img/tmm_minus_white.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	color: #8a1421 !important;
	text-decoration: none;
}
.p7TMM10 a.current_mark {
	font-weight:normal;
	color:#8a1421 !important;
}
.p7TMMtoggle {
	display:none;
}
.p7TMM10_toggle_all {
	margin: 0 0 12px 0;
}
.p7TMM10_toggle_all a {
	color: #404851;
	font-variant: small-caps;
	outline: 0;
}
.p7TMM10_toggle_all a:hover, .p7TMM10_toggle_all a:focus, .p7TMM10_toggle_all a:active {
	color: #8a1421;
	text-decoration: none;
}
